/***********************************************************************************************************************
DOCUMENT: style/format.css
DEVELOPED BY: Ryan Stemkoski
COMPANY: Zipline Interactive
EMAIL: ryan@gozipline.com
PHONE: 509-321-2849
DATE: 2/26/2009
DESCRIPTION: This document contains the structural formatting files for the accordion style menu.
************************************************************************************************************************/
#wrapper {
	width: 940px;
	margin-left: 0px;
	margin-right: auto;
	}

.accordionButton {
	width: 956px;
	height: 40px;
	float: left;
	background: #FFF;
	border-bottom: 0px solid #FFFFFF;
	cursor: pointer;
	padding-left:25px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	text-decoration: underline;
	}
	
.accordionContent {	
	width: 981px;
	float: left;
	background: #0055a5;
	display: none;
	height: 280px;
	}
